body {
  font-weight: 400;
  line-height: 1.6;
  color: #0b1e36;
}
li {
  list-style: none;
}
p {
  margin: 0;
  padding: 0;
}

.news {
  display: flex;
  gap: 11.1vw;
  width: 83.3vw;
  margin: 0 auto;
  padding: 9.72vw 0;
}
.news__content {
  width: 51.3vw;
  display: flex;
  flex-direction: column;
  gap: 4.16vw;
}
.news__item-wrap {
  display: flex;
  flex-direction: column;
  gap: 1.94vw;
  padding-top: 1.66vw;
}
.news__item {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: space-between; /* 左・中央・右できれいに配置 */
  gap: 2.2vw;
}
.news__item-img-area {
  width: 11.8vw;
}
.news__item-img,
.news__img {
  width: 100%;
  height: auto;
  object-fit: cover;
  aspect-ratio: 11.8 / 7.91; /* 明示的に比率を固定 */
}
.news__item-content {
  display: flex;
  flex-direction: column;
  gap: 0.83vw;
}
.news__item-header {
  display: flex;
  gap: 1.1vw;
  align-items: center;
}
.news__item-date {
  font-size: 1.1vw;
  line-height: 1;
  color: #888888;
}
.news__item-tag {
  font-size: 0.97vw;
  line-height: 1;
  width: auto;
  height: 1.8vw;
  border: 1px solid #044185;
  border-radius: 16px;
  color: #044185;
  padding: 0.41vw 2vw;
}
.news__item-text {
  font-size: 1.1vw;
  line-height: 1.5;
  font-weight: 500;
  color: #0b1e36;
  width: 33.3vw;
  margin-right: 2.2vw;
}
.news__arrow-icon {
  height: 11px;
  margin-right: 1.39vw;
}
.news__arrow-icon-sp {
  display: none;
}
.news__item-content,
.news__item-text-content {
  min-width: 0;
}

.news__line {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.277vw;
  width: 100%;
}
.news__line-bar {
  width: 100%;
  height: 1px;
  background-color: #d8dadc;
}
.news__line-circle {
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #0454ae;
}
.pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2.77vw;
}
.pagination__list,
.nav-links {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.04vw;
}
.pagination__link,
.page-numbers {
  font-size: 1.25vw;
  line-height: 1;
  font-weight: 700;
  font-family: "Outfit", sans-serif;
  cursor: pointer;
}
.pagination-active .pagination__link,
.page-numbers.current {
  background-image: linear-gradient(to bottom, #0397e7, #0454ae);
  border-radius: 50%;
  color: #ffffff;
  width: 2.08vw;
  height: 2.08vw;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.pagination__link {
  padding-left: 1.04vw;
}
.pagination__link.prev {
  transform: scale(-1, 1);
}

.news__sidebar {
  position: sticky;
  top: 9.72vw;
  height: fit-content;
  align-self: flex-start;
  width: 20.8vw;
  display: flex;
  flex-direction: column;
  gap: 2.2vw;
}
.news__sidebar-ttl {
  font-size: 1.52vw;
  font-weight: 700;
  padding-bottom: 4px;
}
.sidebar__line {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 4px;
  padding-bottom: 0.69vw;
}
.sidebar__line-bar {
  width: 20.27vw;
  height: 1px;
  background-color: #d8dadc;
}
.sidebar__line-circle {
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #0454ae;
}
.news__sidebar-category-list {
  display: flex;
  flex-direction: column;
  gap: 0.69vw;
  padding: 5px 0;
  font-size: 1.1vw;
}
.news__sidebar-category-item {
  font-size: 1.1vw;
}

@media (max-width: 768px) {
  .news {
    display: flex;
    flex-direction: column;
    gap: 24vw;
    width: 89.3vw;
    margin: 0 auto;
    padding: 21.3vw 0 26.6vw 0;
  }
  .news__content {
    width: 100%;
    gap: 8.53vw;
  }
  .news__item-wrap {
    gap: 8.53vw;
    padding-top: 8.53vw;
  }
  .news__item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .news__item-img-area {
    padding-right: 0;
  }
  .news__item-img,
  .news__img {
    width: 89.3vw;
    height: auto;
    object-fit: cover;
    aspect-ratio: 11.8 / 7.91; /* 明示的に比率を固定 */
  }
  .news__item-content {
    display: flex;
    flex-direction: column;
    gap: 2.66vw;
  }
  .news__item-header {
    display: flex;
    gap: 4.26vw;
    align-items: center;
  }
  .news__item-date {
    font-size: 4.26vw;
  }
  .news__item-tag {
    font-size: 3.73vw;
    width: auto;
    height: 6.9vw;
    padding: 1.6vw 7.5vw;
  }
  .news__item-header .news__item-tag:nth-of-type(2) {
    display: none;
  }
  .news__item-text {
    font-size: 4.26vw;
    width: 81.3vw;
    margin-right: 0;
  }
  .news__arrow-icon {
    display: none;
  }
  .news__item-text-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 6vw;
  }
  .news__arrow-icon-sp {
    display: block;
    width: 1.6vw;
    height: 2.9vw;
    margin-left: -4.3vw;
  }
  .news__line-bar {
    width: 87.2vw;
  }
  .pagination {
    gap: 10.6vw;
  }
  .pagination__list,
  .nav-links {
    gap: 5.3vw;
  }
  .pagination__link,
  .page-numbers {
    font-size: 4.8vw;
  }
  .pagination-active .pagination__link,
  .page-numbers.current {
    width: 8vw;
    height: 8vw;
  }
  .pagination__link {
    padding-left: 5.3vw;
  }
  .news__sidebar {
    position: static;
    width: 100%;
    gap: 8.53vw;
  }
  .news__sidebar-ttl {
    font-size: 5.86vw;
  }
  .sidebar__line {
    padding-bottom: 2.6vw;
  }
  .sidebar__line-bar {
    width: 87.2vw;
  }
  .news__sidebar-category-list {
    gap: 2.6vw;
    font-size: 4.26vw;
  }
  .news__sidebar-category-item {
    font-size: 4.26vw;
  }
}
